Overview

Introduction

3D MP3 Sound Recorder (Audio Playback Recorder) is a Windows application with 3D interface that allows you to create digital files from any audio that can be played through your computer’s sound card, regardless of the audio source. This allows recording from external microphones, the line-in jack, the computer CD drive, Internet radio stations, movies, games, etc. These files may be saved in WAV or MP3 format, as desired.

Files are created ‘on-the-fly’, in real time and no temporary files are created. The files are easily played back on common applications such as RealPlayer, WinAmp, Media Player, etc. without problem. The program also includes its own WAV/MP3 player for immediate validation of recorded files.

Unique Features

3D MP3 Recorder(Audio Playback Recorder) implements the standard features of many available sound recorders but incorporates one extremely useful feature that sets it apart: its Track Splitter™ technology allows you to record audio streams from CD or Internet Radio that are split into separate WAV/MP3 files automatically. This means that you don’t have to baby-sit the process as other audio recorders demand. Nor do you have to convert CD music files from CDA to WAV/MP3 one track at a time.

Now it’s possible to record literally hundreds of songs in your favorite music genre from Internet Radio stations without attendance. Using the unique Scheduled Recording mode, you can specify starting and stopping times for recording, and let Track Splitter™ separate songs into files for you.

A separate Timed Recording mode allows you to specify the length of time you wish to record and have recording stop automatically after the timed countdown ends. Track Splitter™ may be used in this mode also.

Full control of MP3 file bit-rate allows you to select the file size and sound quality you desire in your recordings.

The program is very easy to use - simply click the record button and it will start recording. Simple buttons allow choice of WAV or MP3 file format, and Track Splitter™ feature on/off control.

Main Features:

•Simple to use!

•Records to WAV or MP3 files from any sound source on your computer with CD quality

•Automatic detection, testing, and setup of YOUR sound card

•Record sound from sound card, with simplified selection of audio source

•Choice of MP3 file size/music quality by bit-rate control slider

•Time segment recording start/stop using Schedule Recording mode

•Timed Recording mode starts recording immediately and stops when preset time countdown, in hours/minutes/seconds expires

•Manual control of recording start, stop, and pause if desired

•Multiple file feature splits audio streams into separate song tracks based on silent periods between songs

•Selection of Stereo or Mono recording in either 8 or 16 bit format.

•Compact display minimizes screen clutter

System Requirement

Microsoft Windows 95 / 98 / ME / NT 4.0 / 2000 / XP

Full duplex sound card


Before You Start

When you first time run the 3D MP3 Recorder, the program will test your sound card to find the audio line for playback recording. A full duplex sound is required.

For some sound card and driver, some resources may be occupied when you play media files using some media players. So, we recommend that you close all media players before you first time run the program.

The test will be conducted automatically by the program, and will take several seconds.

If the test failed, you can do manual test.


Quick Start

1. Launch 3D MP3 Recorder.
2. Specify the recording file name.
3. Record.
4. Stop.
5. Play.

1. Launch 3D MP3 Recorder.
Start the program form Start menu. 3D MP3 Recorder. If this is the first time you launch the 3D MP3 Recorder, the program will automatically test your sound card to configure audio line for recording. This will take several seconds. If the testing is successful, you can begin to record.

We recommend that you close all media players before you first time run the program.

2. Specify the recording file name.
If you want use the default file name for recording please go to step 3.

Although the program can use the default file name ( c:\AprRec.wav ) for recording, may be you want to use your own file name for recording.You can follow the following step to change the recording file name.

click the Eject button

A tape will be ejected :

After you changed the file name, push the tape into the recorder

3. Record.
Now , you can begin to record.

Click the Record button

4. Stop.
Click the Stop button

5. Play
Now , you can hear what you have recorded.

Click the Play button

Note: for some sound card, may be the playback resources are occupied by the media player you are using, so you need to stop the media player to play the sound you just recorded by using 3D MP3 Recorder.


Controls and Buttons

Recording Controls

1. Minimize. Hot key : CTRL+M Hot key name : BTN_SYSMIN
Click this button to hide the recorder
2. Close . Hot key : CTRL+C Hot key name : BTN_SYSCLOSE
Click this button to exit the program.
3. Information window
This window shows file name for recording or playing and other information.
4. Multiple files Hot key : SHIFT+M Hot key name :BTN_MULTIFILE
This button enables you to record continuously without overwriting previous files. For example:
If the file name is "C:\AprRec.wav" ,when is button is pressed, first file name will be
"C:\AprRec_Apr1.WAV",second file will be "C:\AprRec_Apr2.WAV" . ...
5. Eject Hot key : F9, CTRL+E Hot key name :BTN_EJECT
Clicking this button will eject a tape for you to change the file for recording or playing
6. Record Hot key : F8 , ENTER, CTRL+R Hot key name :BTN_RECORD
Begin to record
7. Play Hot key : F7 , SPACEBAR , CTRL+P Hot key name :BTN_PLAY
Play WAV or MP3 file
8. Pause Hot key : F6 , PAGEDOWN , CTRL+U Hot key name :BTN_PAUSE
Pause the recording or playing
9. Stop Hot key : F5 , ESC , CTRL+S Hot key name :BTN_STOP
Stop the recording or playing
10. Recording time reset Hot key : CTRL+ALT+R Hot key name :BTN_TIMERESET
Reset the Recording time to 0. If the recording time is 0, the program will not stop recording automatically and you must click on Stop button to stop recording.
11. Recording time decrease Hot key : CTRL+ALT+D Hot key name :BTN_TIMEDEC
Decrease recording time.
12. Recording time increase Hot key : CTRL+ALT+I Hot key name :BTN_TIMEINC
Increase recording time.
13. Register Hot key : CTRL+SHIFT+U Hot key name :BTN_REGISTER
Register your program. By clicking this button, you can input your registration name and code. Once registering, you will eliminate 59 seconds limitation and you will have a full working version.
14. Audio line configuration Hot key : CTRL+SHIFT+C Hot key name :BTN_DETECT
Click this button to configure audio lines. Generally you don't need to do configuration for audio line, the program will do it automatically when it is first time launched. In some cases you may need you need to do it yourself ( for example : you changed your sound card or upgraded operating system.)
15. About & Help Hot key : CTRL+SHIFT+H Hot key name :BTN_HELP
Show About and help window.
16. Sample Bit control Hot key : CTRL+ALT+9,CTRL+ALT+8 Hot key name :BTN_16BIT,BTN_8BIT
Select 16 bit or 8 bit for recording.
17. Channel control Hot key : CTRL+ALT+S , CTRL+ALT+M Hot key name:BTN_STEREO,BTN_MONO
Select stereo or mono for recording.
18. Sample frequency control Hot key : SHIFT+UPARROW , SHIFT+DOWNARROW
Hot key name :SLD_FREQUENCYUP ,SLD_FREQUENCYDOWN
Select the sample frequency for recording.
19. Volume control Hot key : CTRL+UPARROW , CTRL+DOWNARROW
Hot key name :SLD_VOLUMEUP , SLD_VOLUMEDOWN
Change the volume for recording or playing.
20. Minute of recording time Hot key : CTRL+ALT+F1 , CTRL+ALT+F2
Hot key name :BTN_MINUTEINC ,BTN_MINUTEDEC
Click this area, and then use buttons 11 and 12 to change the minute for recording time.
21. Second of recording time Hot key : CTRL+ALT+F3 , CTRL+ALT+F4
Hot key name :BTN_SECONDINC , BTN_SECONDDEC
Click this area, and then use buttons 11 and 12 to change the second for recording time.
22.Help button Hot key : CTRL+H Hot key name :BTN_SYSHELP
Click this button to open help file.
23. MP3 or WAV file Hot key : SHIFT+F Hot key name :BTN_MP3FILE
If this button is pressed, the recorded sound will be saved as MP3 file, else sound will be saved as WAV file.
24.Start signal mode recording Hot key : CTRL+V Hot key name :BTN_SIGNALFILE
If this button is pressed, and there's no sound signal, the recorder will pause ,stop or create new sound file when sound signal comes back, depends on your settings. This is very useful if you don't want to record silence on your sound file.
25. Start time schedule mode recording Hot key : CTRL+T Hot key name :BTN_CLOCKFILE
If the button is pressed and you have set the time schedule, the recorder will record sound according to your time schedule.
26. Time schedule setup Hot key : CTRL+SHIFT+T Hot key name :BTN_CLOCKSET
Click this button , you will go to time schedule setup window :

You can set start and end times for recording ,and then add them to the list. If you set time schedule like the figure above , the recorder will only record between 12:48:43 and 12:51:42 and between 13:10:00 and 13:12:42
27. Signal recording mode setup Hot key : CTRL+SHIFT+V Hot key name :BTN_SIGNALSET
Click this button to set threshold for sound signal and action type when sound signal goes out. The action can be :
Pause

 Only one sound file will be created. The recorder will pause when sound signal goes out and continue to record when sound signal comes back. You need to click stop button to stop recording.
Stop
Only one sound file will be created. The recorder will stop recording when sound signal goes out.
New file
 Multiple files will be created. Every time sound signal goes out and comes back again, a new file will be created

If New Files is selected, the controls for New File Delay will be activated:

New File Delay---- Select a number from 0 to 10 seconds for the period of silence that must pass before a new file is created. This feature prevents a new file from being created when there is a short period of silence within a certain music or speech track.
28.MP3 parameters setup Hot key : CTRL+SHIFT+M Hot key name :BTN_MUSICSET
Click this button to set stereo mode and bit rate for MP3 file.
29.Input level show switch Hot key : SHIFT+I Hot key name :BTN_SHOWSWITCH
Click this button to monitor input level in dB scale or in regular mode
30.Time stamped file Hot key : SHIFT+T Hot key name :TIMESTAMPEDFILE
Click this button to activate time stamped files mechanism. This will enable multiple files. The file name has the format like: yyyymmdd-HHMMSS.WAV (or yyyymmdd-HHMMSS.MP3) . where yyyy is the year, mm is the month, dd is the day., HH is the hour ,MM is the minutes, SS is the seconds.

Audio Line Configuration and File Management

31. Built in Clock
Monitor the recording time.
32. Configure audio line automatically Hot key : CTRL+ALT+A Hot key name :BTN_AUTODETECT
Click this button to test audio lines automatically. If the program can not find the audio line for recording, you can test the audio lines manually,just click on each audio line socket until you hear the sound "line x" ,where x is between 1 to N, the N is the number of sockets in this window.
33. Close audio line window Hot key : CTRL+ALT+C Hot key name :BTN_CLOSEAUDIOBOX
 | Click this button to close audio line window.
34. Audio line socket
 | This socket stands for a recording line on your sound card. Click on one of the sockets to test, if this line is suitable for playback recording , and the configuration will be set to this line. So make sure last socket you clicked before you close this window is the correct line socket .( when you click on a socket, if it is suitable for playback recording, you will hear the sound "line x" ,where x is between 1 to N, the N is the number of sockets in this window)
35. Open System Recording Control Hot key : CTRL+ALT+W Hot key name :BTN_RECORDINGCTRL
 | Open the Recording Control window of WINDOWS

33. Push tape back
Click on this area to push the tape into the recorder.
34. File name edit box
Type your file name here.
35. Open file dialog
Click this area to open file dialog to select a file.


FAQ

How to...

1. How to record sound played back by other software like Winamp, RealPlayer ?
2. How to record from microphone?
3. How to record from Audio tape player ,VCR or DVD player?
4. How to change file name ?
5. How to use multiple files to avoid overwriting previous recorded file ?
6. How to set up recording time ?
7. How to record MP3 file ?
8. How to use signal recording mode ?
9. How to use time schedule recording mode ?
10. How to register ?
11. How to assign date to time schedule list ?
12. How to define hot keys ?
13. How to enable and disable hot keys ?
14. How to define multiple hot keys for one operation?
15. How to use correct name for hot keys ?

1. How to record sound played back by other software like Winamp, RealPlayer?
When 3D MP3 Recorder ( Audio Playback Recorder ) is first launched, the program will detect the suitable audio line for playback recording. So by default , 3D MP3 Recorder is used to record sound played back through sound card.

3D MP3 Recorder can also be used to record sound from other audio sources like microphone, line in etc. If the audio line for recording has been changed , you need to reconfigure the audio line for recording.

A. ) Configure audio line for playback recording

When you need to reconfigure your audio line for recording, just click the button for Audio line configuration [image] , then the Audio line configuration window will be opened:

Configure audio line for playback recording automatically

Close all media players.
Click the green button and the program will test each line. If an audio line suitable for playback recording is found, the program will close the window automatically. If not found, you need to do manual configuration.

Configure audio line for playback recording manually .

If a audio line suitable for playback recording is not found by automatic configuration, you need to test each line manually.

Turn on your speaker, close all media players.
Click on the first socket, the first socket will be lighted ( a green ring) [image], and at the same time you will hear the sound "Line one" ,wait until the green ring disappear. If you can hear the echo of sound "Line One" , then click on the red button to close this window. Otherwise you need to test other lines..

If you can not hear the echo when you click on the first socket, then click on other sockets. When you hear the echo sound of "Line x", where x is the number of the line, that means this line can be used for playback recording.

B. ) Click the red button to close this window.
C. ) Open other media player to play audio.
D. ) Click the record button to start recording.

2. How to record from microphone ?
A. ) Configure audio line for microphone recording
In order to record from microphone, you should have a microphone connected to your sound card and you need to enable recording line for microphone. Just click the button for Audio line configuration [image] , then the Audio line configuration window will be opened:
Click on the microphone ( "Mic" as shown in the left picture, the name may be different in your computer ) socket to select the audio line for microphone recording.
Note: After changing the audio line to microphone recording, if you want to record played back sound again, you need to set the audio line back to the played back sound recording. If you want do that automatically , just click on the green button.
B. ) Click the red button to close this window.
C. ) Click the record button to start recording.

3. How to record from audio tape player, VCR or DVD player ?
A. ) Configure audio line for line in recording
In order to record from audio tape player ,VCR or DVD player, you need to enable recording line for line in. Just click the button for Audio line configuration [image] , then the Audio line configuration window will be opened:
Click on the Line In ( "Line In" as shown in the left picture, the name may be different in your computer ) socket to select the audio line for Line In recording.
Note: After changing the audio line to Line In recording, if you want to record played back sound again, you need to set the audio line back to the played back sound recording. if you want do that automatically , just click on the green button.
B. ) Click the red button to close this window.
C. ) Connect the audio output of the audio player ,VCR or DVD player to the Line in jack of soundcard.
D. ) Start the audio player ,VCR or DVD player and click the record button to start recording.

4. How to change file name ?
Click the Eject button [image] , a tape will be ejected from the recorder. Type your file name in the edit box on the tape:

5. How to use multiple files to avoid overwriting previous recorded file ?
Push the Multiple Files button down ( [image] --> [image] ) , the program will use the multiple mechanism to create files. Every time you click the record button, the recording file name will be changed automatically. for example: if the file name is "C:\ApRec.wav" , and you pushed the button down, first time you click the record button, the program uses "C:\ApRec_Apr1.WAV " as the file name for recording. Second time you click the record button , it will use the name as "C:\ApRec_Apr2.WAV" for recording, and so on.

Also you can use time stamped file name by press down the button ( [image] --> [image] ). The file name will be in the format of: yyyymmdd-HHMMSS.MP3 or yyyymmdd-HHMMSS.WAV, where yyyy is the number of the year, mm is the month , dd is the day, HH is the hour, MM is the minutes and SS is the seconds

6. How to set up recording time ?
If you know how many minutes you want to record, you can set recording time letting the program to stop recording automatically .

If you set the recording time to zero, you must manually stop recording

7. How to record MP3 file ?
3D MP3 Recorder does not have a built-in MP3 encoder. But 3D MP3 Recorder supports Lame MP3 Encoder ( Lame-enc.dll ).If you have Lame-enc.dll installed in the windows\system folder or the folder of 3D MP3 Recorder or C driver root (C:\), you can save the file as MP3 format.

You can find Lame DLL from :

http://home.pi.be/~mk442837/
http://www.win32lame.com/
http://www.hot.ee/smpman/mp3/
http://www.jthz.com/~lame/
ftp://ftp.zlurp.com/dll/lame.DLL/

If the DLL name is not the same as mentioned above , you can changed the DLL name to Lame-enc.DLL and put it in the system folder or the folder where 3D MP3 Recorder installed.

In order to record MP3 file ,you just need to change the file extension to MP3 , and suppose you already have Lame-enc.dll installed in you system , the program will save the recorded sound as MP3 file directly. for example:
Click on the Eject button [image] , type C:\ApRec.MP3 in the edit box, then push the tape into the recorder , the recorded file will be a MP3 file.

Or just press MP3 file button down ( [image] --> [image] ), the file extension will be changed to MP3

8. How to use signal recording mode
The signal recording mode is very useful if you do not want to record silence into sound file. According to your setting, the 3D MP3 Recorder will pause, stop recording or create new files when signal changes.. Click the signal setup button [image], you will see the signal setup window. You can set signal threshold and action types. The possible action types can be:
Pause

 Only one sound file will be created. The recorder will pause when sound signal goes out and continue to record when sound signal comes back. You need to click stop button to stop recording.
Stop
 Only one sound file will be created. The recorder will stop recording when sound signal goes out.
New Files

 Multiple files will be created. Every time sound signal goes out and comes back again, a new file will be created. You need to click stop button to stop recording.

If New Files is selected, the controls for New File Delay will be activated:

New File Delay---- Select a number from 0 to 10 seconds for the period of silence that must pass before a new file is created. This feature prevents a new file from being created when there is a short period of silence within a certain music or speech track.

The default type is pause.

Chose one action type from drop list, ( generally you don't need to change the signal threshold, just use the default value), then click OK button.
Press the signal recording mode button down ( [image] --> [image])to start signal mode recording.

When will you need to use signal recording mode?

. Record sound from internet.
Due to the speed of internet connection, when you play video or audio online, the media player (like Realplayer, windows media player ) often needs to pause playing and buffer from media source. In this case, you never could correctly record a song form internet. Now , it's possible with signal recording mode.
First , make sure the 3D MP3 Recorder is in the status for playback recording, (if it is not, please Configure audio line for playback recording ).
Second ,set action type of signal recording mode to Pause.
Third, start media player to play internet media , then Press the signal recording mode button down ( [image] --> [image])to start signal mode recording.
Finally , when you finish recording , click on stop button to stop.
.Rip CD to MP3 or WAV files
You can use signal recording mode to rip all CD tracks to MP3 or WAV files. Just set action type of signal recording mode to New File, Press the signal recording mode button down ( [image] --> [image])to start signal mode recording, then play the CD. After all CD tracks have been played or you want to stop recording, click stop button.
.Synchronize recording
With signal recording mode , you can synchronize recording at beginning and stopping. As the result , you will not miss sound at beginning and you will not record silence into files.

Set action type of signal recording mode to Stop. Press the signal recording mode button down ( [image] --> [image])to start signal mode recording, then start media player to play audio. The recorder will stop automatically when playing finish.

9. How to use time schedule recording mode
The time schedule recording mode is very useful if you want to record sound from net radio or other live stream online. According to your setting, the 3D MP3 Recorder will pause or create new files for your specified time periods. Click the time schedule setup button [image] and you will see the time schedule setup window.

you can set start and end times for recording , then add them to the list. (only setting in which End time is later than Start time will be added to the list)

If you set time schedule like the figure above , the recorder will only record between 12:48:43 and 12:51:42 and between 13:10:00 and 13:12:42

So , recording your favorite audio program from internet is very easy now.

When time frame changes , time schedule recording mode can have two types of action:

Pause

 Only one sound file will be created. The recorder will pause when time goes out from one time frame, and continue to record when time goes into next time frame. It will stop when time goes out from last time frame. If the multiple file button is not pressed down ( [image] ) , the action type of time schedule recording is Pause
New Files

 Multiple files will be created. Every time when time goes into a time frame, a new file will be created. The recorder will stop recording when time goes out from last time frame. If the multiple file button is pressed down ( [image]) , the action type of time schedule recording is New Files

To Start time schedule recording, just press the time recording button ( [image] --> [image] ), if the current time is in one of time frame you set, the recorder will start recording immediately. Otherwise it will start recording when time goes into one of the time frame.
10. How to register
Click on the Register button [image] , you will see the register window :

If you paid the 3D MP3 Recorder registration fee and received a registration code from the Author or an authorized reseller , please enter your name and registration code here EXACTLY as they appear in the instructions.

If you have successfully Registered , the Register button [image] will disappear and this window will never been shown again.

If you have not yet paid the 3D MP3 Recorder registration fee, you can ONLY RECORD 60 SECONDS for every signal file. You can click Buy button [image] to make an online purchase.

11.How to set Date or day of week to the Time scheduled list
When you set up the time list for scheduled recording. you can also set the date day of week for a time frame in the list. If one time frame is assigned a date, then this time frame will only be activated on that day. For example : if you have two frame in the list : 10:10:10 - 11:00:01 and 12:05:06-12:55:08. The second has been assigned the date on March 8th,2003, so the second one has the format: 12:05:06-12:55:08|3/8/2003. During time 10:10:10 - 11:00:01 the recorder will record every day. But during 12:05:06-12:55:08 , the recorder only record on March 8th,2003. If you check on Monday , then recorder only record on each Monday.

Double click on the Time schedule list , the following window will be opened to assign date to selected time frame:
12.How to define hot keys?
3D MP3 Sound Recorder ( Audio Playback Recorder ) supports customized hot keys definition. With this feature you can operate even without using a mouse, and you can define your favorite key (s) for each operation. This is an extremely powerful feature

In the folder where the 3D MP3 Sound Recorder installed , there's a file called Hotkey.XML , by editing this file ,you can:

Enable or disable Hot Keys.
Define more than one hot keys for each operation.
Use various key combinations, supporting:
 Single Key (like F5, R etc.)
CTRL+ Single key (like CTRL+R,CTRL+F5 etc.)
CTRL+ALT+Single key (like CTRL+ALT+R,CTRL+ALT+F5 etc.)
CTRL+SHIFT+Single Key (like CTRL+SHIFT+R,CTRL+SHIFT+F5 etc.)
SHIFT+ALT+Single key (like SHIFT+ALT+R,SHIFT+ALT+F5 etc.)
CTRL+SHIFT+ALT+Single key (like CTRL+SHIFT+ALT+R,CTRL+SHIFT+ALT+F5 etc.)

How to do ?

Use NotePad or any other text editing software to open the file "HotKey.XML", this file includes predefined hot keys. You can change each of them . For example , the following line defines the hotkey for setting Steroe mode :
<BTN_STEREO>CTRL+ALT+S</BTN_STEREO>
The hot key is "CTRL+ALT+S" , if you want to use "S" as the hot key ,you can change the line to:
<BTN_STEREO>S</BTN_STEREO>
Save the file, next time you start the program, you can use "S" key to set the stereo mode.

Note:
1.You can use more than one hot keys to do one operation. But you should not use one hot key to do more operations. If one hot key has been defined more than one times, only the first one is operational.
2.You should use the hot keys names that the program can understand. Click here to see the key names can be recognized by the program.
3.If you need to use CTRL,SHIFT,or ALT keys, Always in the order of CTRL,SHIFT,ALT
13.How to enable or disable hot keys?
Using 3D MP3 Sound Recorder ( Audio Playback Recorder ) , you have the abilities to enable or disable hotkeys, either in global scope or for individual operation.

Use NotePad or any other text editing software to open the file "HotKey.XML".

To disable Hotkeys in global scope , change the code :
<ENABLEHOTKEY>YES</ENABLEHOTKEY>
to:
<ENABLEHOTKEY>NO</ENABLEHOTKEY>
If you want to enable it again, just chang it back.

To disable hotkey for a specified operation , just remove the hot key name from the tag. For example : change the code
<BTN_STEREO>CTRL+ALT+S</BTN_STEREO>
 to :
<BTN_STEREO></BTN_STEREO>
Save the file, the hot key for setting the stereo mode is disabled.
14.How to define multiple hot keys for one single operation?
In the file "HotKey.XML.", each tag stands for an operation . For example, the tag <BTN_RECORD> stands for the operation of Record. (click on the Record button). So if you want more hot keys for the operation, just add the tag and value to file for that operation. For example, in the "HotKey.XML", there are predefined hot keys for recording :

<BTN_RECORD>F8</BTN_RECORD>
<BTN_RECORD>ENTER</BTN_RECORD>
<BTN_RECORD>CTRL+R</BTN_RECORD>

You can use F8 , Enter Key , and CTRL+R to perform the recording.

.

Note:
1.You can use more than one hot keys to do one operation. But you should not use one hot key to do more operations. If one hot key has been defined more than one times, only the first one is operational.
2.You should use the hot keys names that the program can understand. Click here to see the key names can be recognized by the program.
3.If you need to use CTRL,SHIFT,or ALT keys, Always in the order of CTRL,SHIFT,ALT
15.How to use correct names for hot keys
The following are the names that can be recognized by the program, you should use them to define hot keys.
BACKSPACE | TAB | CLEAR | ENTER
SHIFT | CTRL | ALT | PAUSE
CAPSLOCK | ESC | SPACEBAR | PAGEUP
PAGEDOWN | END | HOME | LEFTARROW
UPARROW | RIGHTARROW | DOWNARROW | PRINT
PRINTSCREEN | INS | DEL | HELP
0 | 1 | 2 | 3
4 | 5 | 6 | 7
8 | 9 | A | B
C | D | E | F
G | H | I | J
K | L | M | N
O | P | Q | R
S | T | U | V
W | X | Y | Z
NUMPAD0 | NUMPAD1 | NUMPAD2 | NUMPAD3
NUMPAD4 | NUMPAD5 | NUMPAD6 | NUMPAD7
NUMPAD8 | NUMPAD9 | MULTIPLY | ADD
SEPARATOR | SUBTRACT | DECIMAL | DIVIDE
F1 | F2 | F3 | F4
F5 | F6 | F7 | F8
F9 | F10 | F11 | F12
F13 | F14 | F15 | F16
F17 | F18 | F19 | F20
F21 | F22 | F23 | F24
NUMLOCK | SCROLLLOCK |  |


Tutorial

Typical recording scenarios:

Record sound played back by other software like Winamp ,Realplayer ,Power DVD etc.
Record from microphone
Record from Audio tape player, VCR or DVD Player

Advanced recording:

How to use signal recording mode ?
How to use time schedule recording mode ?

Case Study:

Record live radio from internet.


Case Study

Case Studies

Record live radio from internet
Rip CD to MP3 or WAV files.
Record live radio from internet

OK, Let’s see how to record my favorite program from live radio on internet.

I am going to record news from BBC station. The URL for live news is: http://www.bbc.co.uk/worldservice/ram/live_news.ram.
the program schedule URL is: http://www.bbc.co.uk/worldservice/schedules/internet/wsradio_today.shtml.

I checked the schedule, and I want to record news as following:

10:30-10:45
World Business Report
The latest business news from around the world

11:45 -12:00
Sports Roundup
Latest international sports news and results

Now, let's begin

1.First of all , the recorder should be ready for playback recording.( If not , Configure audio line for playback recording )
2.Go to the time schedule setup window (click on button [image]),

add time frame 10:30:00 –10:50:00 and 11:45:00 –12:00:00 to the time list, as shown in the picture above ( if there are other time frames in the list , delete them.) click on OK button to return.
3.Both time frame have 15 minutes. I want the recorded sound to be WAV files, in order to avoid creating huge files, I set recording parameters to : 8kHZ ,mono,8bit. ( 7KB/s ) ,
Want the recorded sounds to saved as two files ? , Ok , press the multiple file button down. ( [image] --> [image]) (otherwise just leave the button in UP status).

4. Go to this address to open live radio.
http://www.bbc.co.uk/worldservice/ram/live_news.ram

5.Press the time schedule recording button down( [image] --> [image] ), the recorder is in the recoding status, but paused, when time pass 10:33:00 ,the recorder will start recording. After 12:00:00, there will be two sound files in my hard disk.

6.How about network jammed or even the player not opened? I don’t want record garbage to the files even there is no sound during that time frames. So what? Just press the signal recording button down( [image] --> [image] ). as shown in the following picture:

Note:
.If you are evaluating this software with a trial version, due to the limitation of trial version, every signal file can only have 60 seconds. So if you want to try this feature, you can set the time frames less than 60 seconds.

Rip CD to MP3 or WAV files.

3D MP3 Recorder can also be used to rip CD.

1.First of all , the recorder should be ready for playback recording.( If not , Configure audio line for playback recording )
2.Go to the signal mode setup window (click on button [image] ), Set threshold to lowest value , select action type as New Files. Click Ok button to return.

3.Go to MP3 setup window (click on button [image] ), set stereo mode to default, set bitrate to 128,Click Ok button to return.
4. Click on Eject Button, input file name : C:\MyCD.MP3 , click the left side of the tape to push it back.
5.Click on the signal recording button to push it down ( [image] --> [image] ). , the file name will be changed to c:\MyCD_Apr1.MP3.
6. Open Window Media Player (version 7) , click on CD Audio, All CD tracks will shown in the window. Click on play button to play CD.

Note:
1.There should be gap between tracks when playing. If not , got to Windows Media Player, select from menu : Tools--Options, click on CD Audio tab, uncheck "Digital Playback".

2.If you are evaluating this software with a trial version, due to the limitation of trial version, every signal file can only have 60 seconds. So if you want to try this feature, you can move the thumb of slider bar of media player to end area with 20-30 seconds left to play when playing first track, the press signal recording button of 3D MP3 Recorder,. when the player switch from first track to second track, you will see the 3D MP3 Recorder create a new file for it.


Quick Start

Acknowledgments

Many thanks to Mr. Ronen Ben-Naftali ,Mr. Murphy Pickard Who contributed their times and efforts for testing the software. proposed wonderful ideas for improving the software.

Many thanks to all those who helped us to make perfect software.